# sc::BLevelShift Class Reference

Inheritance diagram for sc::BLevelShift:

List of all members.

## Public Member Functions
| BLevelShift (SCF *)
void | process (SCMatrixBlockIter &)
| This is the fallback routine to process blocks and is called by process_spec members that are not overridden.

## Member Function Documentation

void sc::BLevelShift::process | ( | SCMatrixBlockIter & |  | ) | `[virtual]`

This is the fallback routine to process blocks and is called by process_spec members that are not overridden.

Reimplemented from sc::LevelShift.

The documentation for this class was generated from the following file:

- scfops.h